body {
	margin:10px 0;
	padding:0;
	direction:rtl;
	font-family:Tahoma;
	font-size:0.85em;
	color:#000;
	
}
body.beta {
	background:url(../images/betastrip.png) right top no-repeat;
}
a {
	color:#3F3CF3;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a,
a:hover,
a:active {
	outline: none;
}
h1,h2,h3 {
	margin:0;
	padding:0;
}
img {
    border:none;
}
div.clear {
	clear:both;
}
.hidden {
	display:none;
}
.Georgia {
	font-family:Georgia;
	font-size:1.4em;
	font-weight:bold;
	color:#000;
}
h1#homepage-h1 {
	display:inline;
	font-size:1em;
	color:#999;
}
span.red {
	color:#cc0000;
}
span.turkiz,
strong.turkiz,
h2.turkiz {
    color:#89BDC7;
}
span.yellow,
strong.yellow,
h2.yellow {
    color:#F7AD08;
}


/*** main styling ***/
div#main-wrapper {
	width:960px;
	margin:0 auto;
	border:solid 0px #cc0000;
}
div#right-menu {
	float:right;
	padding:0;
	width:210px;
	border:solid 0px #cc0000;
}
div#center-side {
	padding:0 230px 0 0;
	
}
div#footer {
	width:100%;
	border-top:solid 1px #666;
	clear:both;
	font-size:0.9em;
	margin:30px 0 0 0;
}
div#footer .pad a {
	padding:0 12px;
}
div#logo {
	padding:21px 0 20px 0;
}
div#logo img{
	border:none;
}
/*** forms ***/
.form  {
	font-size:0.75em;
}
.form form {
	margin:0;
	padding:0;
}
.form input.input-text {
	width:165px;
	height:14px;
	border:solid 1px #666;
}
.form table td {
    margin:1px;
    padding:1px;
}

.form-normal  {
	font-size:0.9em;
	/*border-bottom:solid 4px #666;*/
	margin-bottom:20px;
}
.form-normal th,
.form-normal .required{
	text-align:left;
	vertical-align:top;
	
}
.form-normal .required{
	color:#cc0000;
}
.form-normal span.required{
	padding:0 20px;
	background:url(../images/errImg.png) right center no-repeat;
	display:none;
}
.form-normal{
	margin:0;
	padding:0;
}
.form-normal select.select {
	width:284px;
}
.form-normal .multiple {
	width:284px;
}
.form-normal input.input-text-small {
	width:80px;
	border:solid 1px #666;
}
.form-normal input.input-text {
	width:280px;
	border:solid 1px #666;
}
.form-normal input.input-text-long {
	width:360px;
	border:solid 1px #666;
}

.form-normal td.err {
	color:#cc0000;
}
.form-normal td {
	position:relative;
}
.form-normal .info  {
	padding:10px; 
	border:solid 1px #F7AD08;
	background:#FDEFCE;
	color:#000;
	width:200px;
	position:absolute;
	display:none;
	z-index:1;
	right:-40px;
}
.form-normal .info-regular  {
	padding:10px; 
	border:solid 1px #89BDC7;
	background:#E7F2F4;
	color:#000;
	width:200px;
	position:absolute;
	display:none;
	z-index:1;
	right:-20px;
}

.form-normal select.error {
	background:#cc0000;
}
.form-normal textarea.input-textarea{
	width:280px;
	border:solid 1px #666;
	height:60px;
	overflow:auto;
}
.form-normal textarea.input-textarea-long{
	width:280px;
	border:solid 1px #666;
	height:120px;
	overflow:auto;
}
.form-normal input.error,
.form-normal textarea.error {
	border:solid 1px #cc0000;
}
.form-normal td.err {
	vertical-align:top;
}
.small-remark {
	font-size:0.8em;
	font-style:italic;
}
div#login-box {
        height:91px;

}
div#login-loader {
	text-align:center;
	padding:30px 0 0 0;
	display:none;
	height:63px;
}
div#login-loader-modal {
	text-align:center;
	padding:30px 0 0 0;
	display:none;
	height:63px;
}
div#image-loader {
	text-align:center;
	padding:10px 0 0 0;
	display:none;
	height:63px;
	position:absolute;
	margin:0 150px 0 0;
}
div#register-loader {
	text-align:center;
	padding:0;
	display:none;
	height:63px;
	position:absolute;
	margin:0 150px 0 0;
	width:100px;
	
}
div#login-box,
div#newsletter-box {
	border-bottom:solid 4px #666;
}
.paypal-form {
	margin:0;
	padding:0;
}
/*** main search ***/
div#main-search {
    position:relative;
    height:110px;
}
div.tabs {
    position:absolute;
    top:29px;
}
/*** right menu ***/
ul.right-menu {
	margin:0 0 10px 0 ;
	padding:0;
	list-style:none;
	width:210px;
	display:block;
}
ul.right-menu li a {
	text-decoration:none;
	display:block;
	padding:1px 5px;
	border-right:solid 10px #666;
	margin:0 0 3px 0;
	background:#EBEBEB;/*#F8F8F8*/
	font-size:1.1em;
	color:#666;
}
ul.right-menu li a:hover,
ul.right-menu li a.selected{
	background:#666;
	border-right:solid 10px #666;
	color:#F8F8F8;
}
/*** main menu ***/
div#main-menu {
	width:100%;
	height:40px;
}
div#main-menu ul{
	margin:0;
	padding:0;
	list-style:none;
	background:#EBEBEB;
	border-bottom:solid 4px #666;
	
	height:41px;
}
div#main-menu ul li{
	float:right;
}
div#main-menu ul li a{
	display:block;
	border-left:solid 3px #fff;
	background:#EBEBEB;
	height:33px;
	text-decoration:none;
	font-size:1em;
	padding:5px 10px 3px 10px;
	text-align:center;
	color:#666;
}
div#main-menu ul li a.new {
	background:url(../images/newstrip.png) right top no-repeat;
}
div#main-menu ul li a:hover,
div#main-menu ul li a.selected{
	background:#666;
	color:#fff;
}
div#main-menu ul li a.new:hover,
div#main-menu ul li a.selected.new {
	background:#666 url(../images/newstrip.png) right top no-repeat;
}
div#main-menu h2 {
	font-size:1em;
	margin:0;
	padding:0;
	font-weight:normal;
}
/*** manage website menu ***/
div#manage-website-menu {
	width:100%;
	height:40px;
	margin:20px 0;
}
div#manage-website-menu ul{
	margin:0;
	padding:0;
	list-style:none;
	background:#f9ac05;
	border-bottom:solid 4px #666;
	height:41px;
}
div#manage-website-menu ul li{
	float:right;
}
div#manage-website-menu ul li a{
	display:block;
	border-left:solid 3px #fff;
	background:#f9ac05;
	height:33px;
	text-decoration:none;
	font-size:1em;
	padding:5px 15px 3px 15px;
	text-align:center;
	color:#000;
}
div#manage-website-menu ul li a:hover,
div#manage-website-menu ul li a.selected{
	background:#666;
	color:#fff;
}
ul.tabs {
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:solid 4px #666;
}
ul.tabs li {
	display:inline;
}
ul.tabs li a{
	background:#f9ac05;
	color:#000;
	padding:0 8px;
	text-align:center;
}
ul.tabs li a:hover,
ul.tabs li a.selected{
	background:#666;
	color:#fff;
	text-decoration:none;
}
/*** breadcrumbs ***/
div#breadcrumbs {
	padding:10px 0;
	height:10px;
	color:#666;
	font-size:0.8em;
}
div#breadcrumbs  a{
	color:#666;
}
/*** main search ***/
.search-table {
	border:none;
	border-collapse: collapse; 
	clear:left;
}

.tr-yellow  {
	background:#F7AD08;
}
.tr-yellow td {
	margin:0;
	padding:0 22px 0 0;
}
.tr-turkiz  {
	background:#89BDC7;
}
.tr-turkiz td {
	margin:0;
	padding:0 22px 0 0;
}
ul.tab {
	margin:0;
	padding:0;
	list-style:none;
        width:700px;
}
ul.tab li {
	float:right;
}

ul.tab li a{
	display:block;
	border-width:1px 1px 0 1px;
	margin:0 0 0 3px;
	height:20px;
	text-decoration:none;
	font-size:1.1em;
	padding:3px 15px;
	text-align:center;
	color:#000;
	
}
ul.tab li a.yellow{
	background:#F7AD08;
	border-bottom:solid 3px #fff;
}
ul.tab li a.turkiz{
	background:#89BDC7;
	border-bottom:solid 3px #fff;
}
ul.tab li a.turkiz:hover {
	border-bottom:solid 3px #fff;
	color:#fff;
}
ul.tab li a.turkiz.selected {
	border-bottom:solid 3px #89BDC7;
}
ul.tab li a.yellow:hover {
	border-bottom:solid 3px #fff;
	color:#fff;
}
ul.tab li a.yellow.selected {
	border-bottom:solid 3px #F7AD08;
}
ul.fast-links {
	margin:0;
	padding:5px 0 0 0 ;
	list-style:none;
	height:20px;
	
}
ul.fast-links li{
	float:right;
}
ul.fast-links li a {
	display:block;
	padding:0 15px;
	border-left:solid 1px #000;
	font-size:0.9em;
	color:#666;
}
ul.fast-links li a.last {
	border:none;
}
/*** banners ***/
div#banner {
	/*background:#EBEBEB;*/
	border:solid 0px #4A4A4A;
	height:95px;
	margin:0 0 21px 0;
	
}
div.banner {
	background:#EBEBEB;
	border:solid 0px #4A4A4A;
	height:110px;
	margin:10px 0 0 0;
	
}
div.banner-long {
	background:#EBEBEB;
	border:solid 0px #4A4A4A;
	margin:10px 0 0 0;
	padding:5px
}
div.banner-long-site {
	border:solid 4px #F7AD08;
	height:202px;
	width:202px;
	text-align:center;
	color:#F7AD08;
	display:table-cell;
	vertical-align:middle;
	cursor:pointer;
}
div.banner-long-site img.selected {
	position:absolute;
	right:0;
	top:0;
}
div.banner-long-site a {
	color:#F7AD08;
}
div.banner-long-site p.black {
	color:#000;
	font-size:1.4em;
}
/*** main text ***/
p.main-text {
	background:url(../images/bg-main-text.jpg) right top no-repeat;
	padding:17px 150px 10px 5px;
	font-size:0.80em;
	height:90px;
	border-bottom:solid 4px #666;
	margin:0 0 0 0;
	
}
.register-now {
	float:left;
	display:block;
	margin-top:-27px;
}
.register-now  img{
	border:none;
}

.table-pre {
	border:dotted 1px #666;
	margin-bottom:20px;
}
.table-pre td{
	vertical-align:top;
}
/*** homepage boxes ***/
div.left {
	float:left;
	width:340px;
}
div.right {
	float:right;
	width:340px;
}
div#box-wrapper {
	padding:0 0 0 0;
}
div.main-box {
	clear:left;
}
div.main-box.yellow {
	width:340px;
	padding:0 0 4px 0;
	border-bottom:solid 4px #F7AD08;
	margin:15px 0 0 0;
}

div.main-box.yellow h3{
	border-bottom:solid 4px #F7AD08;
	background:#fff;
}
div.main-box.yellow h3 span{
	background:#F7AD08;
	padding:0 5px;
	color:#fff;
	
}
a.yellow-link {
	background:#F7AD08;
	color:#000;
	padding:1px 5px 3px 5px;
	float:left;
	margin-right:4px;
    font-weight:bold;
}
a.yellow-link:hover {
	text-decoration:none;
	color:#fff;
}
a.gray-link {
	background:#666;
	color:#fff;
	padding:1px 5px 3px 5px;
	float:left;
	margin:-10px 4px 0 0;
    font-weight:bold;
}
a.gray-link:hover {
	text-decoration:none;
	color:#fff;
}
div.main-box.turkiz {
	width:340px;
	padding:0 0 4px 0;
	border-bottom:solid 4px #89BDC7;
	margin:15px 0 0 0;
}
div.main-box.turkiz h3{
	border-bottom:solid 4px #89BDC7;
	background:#fff;
}
div.main-box.turkiz h3 span{
	background:#89BDC7;
	padding:0 5px;
	color:#fff;
	
}
a.turkiz-link {
	background:#89BDC7;
	color:#000;
	padding:1px 5px 3px 5px;
	float:left;
        margin-right:4px;
        font-weight:bold;
}
a.turkiz-link:hover {
	text-decoration:none;
	color:#fff;
}
div.main-box.gray {
	width:340px;
	padding:0 0 4px 0;
	border-bottom:solid 4px #666;
	margin:15px 0 0 0;
}
div.main-box.gray h3{
	border-bottom:solid 4px #666;
	background:#fff;
}
div.main-box.gray h3 span{
	background:#666;
	padding:0 5px;
	color:#fff;
	
}
div.inner-box p {
	margin:10px 0 0 0;
	padding:0;
	font-size:0.9em;
}
span.small-txt {
	font-size:0.9em;
}
/*img.copywriter-img {
	float:left;
	border:solid 4px #F7AD08;
	margin-top:-4px;
}*/
.copywriter-img {
	border:solid #F7AD08;
	border-width:0 4px 4px 4px;
	height:122px;
	width:95px;
	background:#fff;
	text-align:center;
}
.regular-img {
	border:solid #89BDC7;
	border-width:0 4px 4px 4px;
	height:122px;
	width:95px;
	background:#fff;
	text-align:center;
}

ul#top-5-copywriters {
	margin:0;
	padding:0;
	list-style:none;
}
ul#top-5-copywriters li{
	background:#FDEFCE;
	margin:3px 0 0 0;
	padding:2px 5px;
	font-size:0.9em;
}
ul#top-5-adds {
	margin:0;
	padding:0;
	list-style:none;
}
ul#top-5-adds li{
	background:#E7F2F4;
	margin:3px 0 0 0;
	padding:2px 5px;
	font-size:0.9em;
}

/*** content ***/

div.content h1{
	border-bottom:solid 4px #666;
	background:#fff;
	font-size:1.4em;
	margin:0 0 10px 0;
	color:#666;
}
div.content h1 span{
	background:#666;
	padding:0 5px;
	color:#fff;
}
div.content h1.turkiz{
	border-bottom:solid 4px #89BDC7;
	background:#fff;
	font-size:1.4em;
	margin:0 0 10px 0;
	color:#666;
}
div.content h1.turkiz span{
	background:#89BDC7;
	padding:0 5px;
	color:#fff;
}
div.content div.line {
	border-bottom:solid 1px #ccc;
	margin:0 0 8px 0;
}
div.content h1.yellow{
	border-bottom:solid 4px #F7AD08;
	background:#fff;
	font-size:1.4em;
	margin:0 0 10px 0;
	color:#666;
}
div.content h1.yellow span{
	background:#F7AD08;
	padding:0 5px;
	color:#fff;
}
div.content h2,
div.content h3{
	margin:0;
	padding:0;
	font-size:1.1em;
}
div.content h3.register {
	font-size:1.5em;
	color:#666;
	
}
div.with-adds {
	float:right;
	width:590px;
}
div.content {
    font-size:0.95em;
}
div.content p {
    margin:0 0 10px 0;
    padding:0;
	
}
div.content ul {
    margin:0 20px 20px 0;
    padding:0;
}
div.content ul.no-bullet {
    list-style:none;
}
div.content .content-table th {
    text-align:right;
    padding:2px 5px 2px 25px;
}
div.content .content-table td {
	background: #FCFCFC;
	/*background: #EBEBEB;*/
    padding:5px;
}
div.content .content-table .odd td {
	/*background: #F1F1F1;*/
	background: #EBEBEB;
}
div.content #faq h2 {
    cursor:pointer;
}
div.content #faq p {
    padding:5px;
    background:#EBEBEB;
}
div.content div.turkiz {
   border-bottom:solid 4px #89BDC7;

}
div.content div.gray {
   border-bottom:solid 4px #666;
   margin:0 0 10px 0;

}
div.content div.yellow {
   border-bottom:solid 4px #F7AD08;

}
div.content ul.yellow {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}	
div.content ul.yellow li{
	padding:0 18px 0 0;
	margin:5px 0 0 0;
	background:url(../images/v-yellow.jpg) right 2px no-repeat;
	display:block;
}
/*** user menu ***/
ul#user-menu-copy {
	margin:0;
	padding:0;
	list-style:none;
}
ul#user-menu-copy li{
	float:right;
}
ul#user-menu-copy li a{
	display:block;
	background:#F9AC05;
	margin:3px 0 0 3px;
	text-decoration:none;
	font-size:1em;
	padding:3px 8px;
	text-align:center;
    border:none;
    color:#000;
	white-space:nowrap;
}
ul#user-menu-copy li a:hover,
ul#user-menu-copy li a.selected{
	color:#fff;
}
ul#user-menu {
	margin:0;
	padding:0;
	list-style:none;
}
ul#user-menu li{
	float:right;
}
ul#user-menu li a{
	display:block;
	background:#89BDC8;
	margin:3px 0 0 3px;
	text-decoration:none;
	font-size:1em;
	padding:3px 8px;
	text-align:center;
        border:none;
        color:#000;
}
ul#user-menu li a:hover,
ul#user-menu li a.selected{
	color:#fff;
}
/*** search adds ***/
div.search-result-adds {
   background:#E7F2F4;
   border-top:solid 4px #89BDC8;
   margin-bottom:3px;
}
div.search-result-adds-odd {
   background:#D0E4E9;
   border-top:solid 4px #89BDC8;
   margin-bottom:3px;
}
div.search-result-adds-hover {
   background:#EBEBEB;
}
div.search-result-adds .actions a {
	background:#89BDC7;
	color:#000;
	padding:1px 5px 3px 5px;
	float:left;
        margin:0 0 5px 0;
        font-weight:bold;
}
div.search-result-adds .actions a:hover {
	text-decoration:none;
	color:#fff;
}
/*** search profiles ***/
div.search-result-profiles {
   background:#FDEFCE;
   border-top:solid 4px #F7AD08;
   margin-bottom:3px;
}
div.search-result-profiles-odd {
   background:#FCE2A9;
   border-top:solid 4px #F7AD08;
   margin-bottom:3px;
}
div.search-result-profiles-hover {
   background:#EBEBEB;
}
div.search-result-profiles .actions a {
	background:#F7AD08;
	color:#000;
	padding:1px 5px 3px 5px;
	float:left;
        margin:0 0 5px 0;
        font-weight:bold;
}
div.search-result-profiles .actions a:hover {
	text-decoration:none;
	color:#fff;
}

/*** my adds ***/
table.my-adds {

}
table.my-adds th{
	text-align:right;
}
table.my-adds td {
	background: #FCFCFC;
}
.add-freeze  {
	color:#999;
}
table.my-adds .my-add-odd td {
	/*background: #F1F1F1;*/
	background: #EBEBEB;
}
table.my-adds .my-add-hover td {
	background: #CDCDCD;
}
table.my-adds td a{
    color:#666;
    text-decoration:none;
    font-size:0.9em;
    font-weight:bold;
}
table.my-adds td a:hover{
    color:#000;
    text-decoration:underline;
}
table.my-adds td a.active{
	display:block;
	padding:0 10px;
	background:url(../images/btn-freeze-add.png) right center no-repeat;
}
table.my-adds td a.active:hover{
	background:url(../images/btn-freeze-add-black.png) right center no-repeat;
}
table.my-adds td a.edit{
	display:block;
	padding:0 14px;
	background:url(../images/btn-edit-add.png) right center no-repeat;
}
table.my-adds td a.edit:hover{
	background:url(../images/btn-edit-add-black.png) right center no-repeat;
}
table.my-adds td a.delete{
	display:block;
	padding:0 12px;
	background:url(../images/btn-delete-add.png) right center no-repeat;
}
table.my-adds td a.delete:hover{
	background:url(../images/btn-delete-add-black.png) right center no-repeat;
}

/*** paging ***/
div.paging {
    text-align:left;
    font-size:0.9em;
	width:100%;
}
div.paging a {
   color:#666;
}
div.paging a.page {
   color:#000;
}
div.paging .current {
   color:#000;
   font-weight:bold;
}


/*** messages ***/
.message-line {
    background: #FCFCFC;
}
.message-line-odd {
    /*background: #F1F1F1;*/
    background: #EBEBEB;
}
.message-line-hover {
    background: #CDCDCD;
}
.messages a {
	color:#000;
	text-decoration:none;
}
.messages a.act {
	display:block;
    color:#666;
    text-decoration:none;
    font-weight:bold;
    font-size:0.9em;
	padding-right:12px;
	background:url(../images/btn-delete-add.png) right center no-repeat;
}
.messages a:hover {
	text-decoration:underline;
}
.messages a.act:hover {
	color:#000;
	background:url(../images/btn-delete-add-black.png) right center no-repeat;
}
.messages th {
    text-align:right;

}
.not-read {
    font-weight:bold;
}
.messageContent {
	display:none;
}
.messageContent td {
	background:#fff;
	padding:5px;
}

/*** forum ***/
tr.msgContent {
	display:none;
}
tr.msgTitle {
	/*background:#F1F1F1;*/
	background:#EBEBEB;
	/*cursor:pointer;*/
}
strong.msgTitleOpen,
span.msgTitleOpen {
	cursor:pointer
}
span.yellow a {
	color:#F7AD08;
}
tr.sub {
	background:#FCFCFC;
}
.padding {
	border-left:solid 1px #000;
}
.register-copy {
	padding:10px;
	background:#fff; 
	border:solid 3px #F7AD08
}
.register-copy-checked {
	padding:10px;
	border:solid 3px #F7AD08;
	background:#FDEFCE
}
.register-regular {
	padding:10px;
	background:#fff; 
	border:solid 3px #89BDC7
}
.register-regular-checked {
	background:#E7F2F4; 
}
.isRegular {
	display:none;
}
#glossary-letters a {
	color:#666;
	text-decoration:none;
	font-size:1.6em;
	display:block;
	float:right;
	
	width:26px;
	text-align:center;
}
#glossary-letters a:hover,
#glossary-letters a.selected {
	color:#000;
	text-decoration:underline;
}
#glossary-letters-en,
#glossary-letters {
	width:572px;
	height:30px;
}
#glossary-letters-en a {
	color:#666;
	text-decoration:none;
	font-size:1.6em;
	display:block;
	float:left;
	width:22px;
	text-align:center;
}
#glossary-letters-en a:hover,
#glossary-letters-en a.selected {
	color:#000;
	text-decoration:underline;
}
div.glossary {
	margin:0 0 15px 0;
	width:570px;
}
a.delete-image {
	display:block;
    color:#666;
    text-decoration:none;
    font-weight:bold;
    font-size:1em;
	padding-right:12px;
	float:right;
	background:url(../images/btn-delete-add.png) right center no-repeat;
}
a.delete-image:hover {
	color:#000;
	background:url(../images/btn-delete-add-black.png) right center no-repeat;
}
.spec-text {
	font-size:0.9em;
	margin:0;
	padding:0 0 10px 0;
}
.font-1-2em {
	font-size:1.2em;
	
}
.submit-register {
	top:-8000px;
	position:absolute;
	z-index:1000;
}
.btn-response {
	padding:5px 0;
	/*border-top:solid 1px #666;*/
}
.google-adds {
	padding:20px 10px 0 0; 
	float:right;
	width:120px;
}
ul.templates {
	list-style:none;
	margin:0;
	padding:0;
	width:650px;
	border:solid 0px #cc0000;
	direction:ltr;
}
ul.templates li {
	width:200px;
	height:120px;
	float:left;
	margin:0;
	border:solid 0px #cc0000;
	position: relative;
}
ul.templates li img {
	border:solid 3px #F7AD08;
	position: absolute;
	left: 0; 
	top: 20px;
	width: 150px; 
	height: 89px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic;

}

/*** site process ***/
#siteFolder {
	width:180px; 
	height:24px; 
	font-size:1.4em; 
	font-weight:bold; 
	border:solid 2px #666;
}
div#payment {
	display:none;
	padding:0 0 0 0;
}
div#payment ul {
	margin:0;
	padding:0;
	list-style:none;
}
div#payment .payment-info {
	display:none;
	background:#EBEBEB;
	padding:5px;
	border:solid 2px #89BDC7;
	width:400px;
	/*margin:-16px 180px 0 0;*/
}
div.content p.red {
	background:#EBEBEB;
	padding:5px;
	border:solid 2px #89BDC7;
	/*margin:-16px 180px 0 0;*/
}


